@charset "utf-8";
/* CSS Document */

/*
	Load CSS before JavaScript
*/

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
#slides .slides_container {
	width:570px;
	height:170px;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slides_container div {
	width:570px;
	height:170px;
	display:block;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
#slides_two .slides_container {
	/*width:250px;*/
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides_two .slides_container div {
	width:250px;
	height:250px;
	display:block;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
#slides_three .slides_container {
	/*width:200px;*/
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides_three .slides_container div {
	width:200px;
	height:100px;
	display:block;
}

/* 
	Example only
*/

.pgnLeft{background:url(../images/paginationLeft.png) top left no-repeat; margin:11px auto 15px auto; padding:0 0 0 9px; bottom:-50px; height:18px; position:absolute !important; left:248px; z-index:999;}
.pgnRight{background:url(../images/paginationRight.png) top right no-repeat; margin:0; padding:2px 9px 0 0; height:16px; float:left;}
.pagination {
	margin:0 auto 0;
	/*width:45px;*/
	/*background:#181818;*/
	height:12px;
	padding:0 0px 0 0px;
	position:relative;
	z-index:100;
	top:0;
	
}

.pagination li {
	float:left;
	margin:3px 5px 0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:9px;
	height:0;
	padding-top:9px;
	background-image:url(../images/paginationMS.png);
	background-position:0 -10px;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 0px;
}